Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1443767 - Review Request: nodejs-empower-core - Power Assert feature enhancer for assert function/object
Summary: Review Request: nodejs-empower-core - Power Assert feature enhancer for asser...
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1443757
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-04-19 23:17 UTC by Jared Smith
Modified: 2017-10-13 21:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-19 23:17:40 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-empower-core/nodejs-empower-core.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-empower-core/nodejs-empower-core-0.5.0-1.fc27.src.rpm
Description: Power Assert feature enhancer for assert function/object
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-27 10:42:09 UTC
Please update to version 0.6.2.

Package accepted.

Comment 2 Jared Smith 2017-10-13 16:14:07 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/2265

Comment 3 Gwyn Ciesla 2017-10-13 21:36:33 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-empower-core


Note You need to log in before you can comment on or make changes to this bug.